: Class Icons

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadmin.widgets
Class Icons

    java.lang.Object
      |
      +--org.w3c.jigadmin.widgets.Icons

public class Icons
extends java.lang.Object

Manages all JigAdmin icons.

Field Summary
`static javax.swing.ImageIcon` | `addIcon`
`static javax.swing.ImageIcon` | `arrowDownIcon`
`static javax.swing.ImageIcon` | `arrowUpIcon`
`static javax.swing.ImageIcon` | `closeIcon`
`static javax.swing.ImageIcon` | `copyLIcon`
`static javax.swing.ImageIcon` | `copyRIcon`
`static javax.swing.ImageIcon` | `deleteIcon`
`static javax.swing.ImageIcon` | `dirIcon`
`static javax.swing.ImageIcon` | `editIcon`
`static javax.swing.ImageIcon` | `filterIcon`
`static javax.swing.ImageIcon` | `frameIcon`
`static javax.swing.ImageIcon` | `helpIcon`
`static javax.swing.ImageIcon` | `infoIcon`
`static javax.swing.ImageIcon` | `jigsawIcon`
`static javax.swing.ImageIcon` | `leftIcon`
`static javax.swing.ImageIcon` | `metaDataIcon`
`static javax.swing.ImageIcon` | `reindexIcon`
`static javax.swing.ImageIcon` | `resIcon`
`static javax.swing.ImageIcon` | `rightIcon`
`static javax.swing.ImageIcon` | `saveIcon`
`static javax.swing.ImageIcon` | `serverIcon`
`static javax.swing.ImageIcon` | `stopIcon`
`static javax.swing.ImageIcon` | `teamIcon`
`static javax.swing.ImageIcon` | `w3chIcon`
`static javax.swing.ImageIcon` | `w3cmIcon`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### saveIcon

    public static javax.swing.ImageIcon saveIcon

### stopIcon

    public static javax.swing.ImageIcon stopIcon

### helpIcon

    public static javax.swing.ImageIcon helpIcon

### deleteIcon

    public static javax.swing.ImageIcon deleteIcon

### addIcon

    public static javax.swing.ImageIcon addIcon

### reindexIcon

    public static javax.swing.ImageIcon reindexIcon

### infoIcon

    public static javax.swing.ImageIcon infoIcon

### dirIcon

    public static javax.swing.ImageIcon dirIcon

### resIcon

    public static javax.swing.ImageIcon resIcon

### frameIcon

    public static javax.swing.ImageIcon frameIcon

### filterIcon

    public static javax.swing.ImageIcon filterIcon

### metaDataIcon

    public static javax.swing.ImageIcon metaDataIcon

### serverIcon

    public static javax.swing.ImageIcon serverIcon

### arrowUpIcon

    public static javax.swing.ImageIcon arrowUpIcon

### arrowDownIcon

    public static javax.swing.ImageIcon arrowDownIcon

### leftIcon

    public static javax.swing.ImageIcon leftIcon

### rightIcon

    public static javax.swing.ImageIcon rightIcon

### editIcon

    public static javax.swing.ImageIcon editIcon

### closeIcon

    public static javax.swing.ImageIcon closeIcon

### copyRIcon

    public static javax.swing.ImageIcon copyRIcon

### copyLIcon

    public static javax.swing.ImageIcon copyLIcon

### teamIcon

    public static javax.swing.ImageIcon teamIcon

### w3chIcon

    public static javax.swing.ImageIcon w3chIcon

### w3cmIcon

    public static javax.swing.ImageIcon w3cmIcon

### jigsawIcon

    public static javax.swing.ImageIcon jigsawIcon

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD